<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_TABLE_TEXT_TITLE', 'Costo Fisso');
define('MODULE_SHIPPING_TABLE_TEXT_DESCRIPTION', 'Costo Fisso');
define('MODULE_SHIPPING_TABLE_TEXT_WAY', 'Corriere Espresso');
define('MODULE_SHIPPING_TABLE_TEXT_WEIGHT', 'Peso');
define('MODULE_SHIPPING_TABLE_TEXT_AMOUNT', 'Importo');
?>
